{% set CodiceModulo = "AUTO_TRAGITTO" %}
{% set Urn = "document:c_b881:autodichiarazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione sostitutiva dell'atto di notorietà - Autocertificazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

{% endblock meta %}

{% block title %} Dichiarazione sostitutiva dell'atto di notorietà - Autocertificazione {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione sostitutiva dell'atto di notorietà - Autocertificazione'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione sostitutiva dell'atto di notorietà - Autocertificazione </div>
  <div class="title-2"> Autodichiarazione relativa tragitto in autonomia dalla fermata dello scuolabus-casa e viceversa del figlio iscritto alla Scuola Secondaria di Primo Grado di Sergnano </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Cola"> Cognome </label>
      <input class="form-control" id="Parametri_Cola" name="Parametri_Cola" label="Cognome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Nola"> Nome </label>
      <input class="form-control" id="Parametri_Nola" name="Parametri_Nola" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Coins"> Codice Fiscale </label>
      <input class="form-control" id="Parametri_Coins" name="Parametri_Coins" label="Codice Fiscale" format="cf">
    </div>
  </div>
</div>


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="TitolareNonImportare", 
                              intestazione="Il sottoscritto (primo genitore), tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}



<div class="space-1"></div>


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Sottoscri_DatiPersonaObbligatori" name="Sottoscri_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Sottoscri_Titolo" name="Sottoscri_Titolo" type="hidden" value="Richiedente"/>
<input id="Sottoscri_Ruolo" name="Sottoscri_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Sottoscri", 
                              intestazione="Il sottoscritto (secondo genitore), tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}


<div class="space-1"></div>

<div class="container">
  <span class="infoes"> Valendosi della facoltà prevista dagli articoli 46 e 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall’articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall’articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti </span>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="paragraph text-justify"> gli orari di inizio e termine dell'attività lavorativa sono rispettivamente: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Orari"> Ora di inizio </label>
      <input class="form-control" id="Parametri_Orari" name="Parametri_Orari" label="Ora di inizio" format="time">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Orare"> Ora di fine </label>
      <input class="form-control" id="Parametri_Orare" name="Parametri_Orare" label="Ora di fine" format="time">
    </div>
  </div>
</div>
<div class="space-1"></div>


<div class="container">
  <div class="title-3"> DICHIARANO CHE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Orso1" name="Orso1" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Orso1"> che non conosciamo altra persona maggiorenne disponibile ad assumere il compito di accompagnare e ritirare nostro/a figlio/a presso la fermata dello scuolabus </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Orso2" name="Orso2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Orso2"> che nostro/a figlio/a, pur minorenne, ha, a nostro parere, un grado di maturità tale da consentirgli/le di effettuare il tragitto casa – fermata scuolabus e viceversa in sicurezza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Orso3" name="Orso3" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Orso3"> che nostro/a figlio/a conosce il percorso casa – fermata scuolabus e viceversa per averlo più volte effettuato, anche da solo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Orso4" name="Orso4" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Orso4"> che tale percorso non manifesta profili di pericolosità particolare, rispetto al tipo di strade e di traffico relativo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Orso5" name="Orso5" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Orso5"> che comunque nostro/a figlio/a durante il tragitto potrà essere da noi controllato/a anche tramite cellulare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Orso6" name="Orso6" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Orso6"> che ci impegniamo a monitorare i tempi di percorrenza del tragitto casa – fermata scuolabus e viceversa ed a comunicare al Comune eventuali variazioni delle circostanze sopradescritte </label>
  </div>
</div>


<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}